/* -- Colours ---------------------------------------------------------------  */
/* -- Red scheme p. 59 */
.colour1 {
	color: #a60008;
}
.t1Tint {
	background-color: #f1f8ff;
}
.t2Tint {
	background-color: #e7f2ff;
}
.t3Tint {
	background-color: #f1f8ff;
}
.t4Tint {
	background-color: #e7f2ff;
}
/* -- redefine colors for layout */
#Page {
	border-bottom: 1px solid #ADC5D7; /* 8e8e8e Should be but requires content borders to change */
}
/* -- redefine colors for typography */
h1 {
	color: #c70000;
}
h2, h3  {
	color: #a60008;
}

h4, h5 {
	color: black
}
h6 { color: #666; }
/* -- redefine colors for directory buttons */
#directoryButton li {
	background-color: #a60008; 
}
#directoryButton li.current a, #directoryButton li.current a:link, #directoryButton li.current a:visited, #directoryButton li.current a:active, #directoryButton li.current a:hover
{
	background-color: #a60008; 
}